Subject: RE: Status?
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 May 2001 12:51:15 -0700 (PDT)

Asem,
	I am going to be calling you about this in 10 minutes so that we can get resolution.

Thanks

Dave

 -----Original Message-----
From: 	Salisbury, Holden  
Sent:	Thursday, May 24, 2001 12:47 PM
To:	Atta, Asem; Cox, Chip
Cc:	Steiner, David; Kane, Paul
Subject:	RE: Status?

I need all of the Foster applications on my local profile.  I have some of them on local and some of them on my terminal server profile.  I need the same Foster profile that Diana Scholtes has on her local machine.  As of this morning I still do not have it.  Please let me know when my profile gets updated.

Thank You,
Holden

 -----Original Message-----
From: 	Atta, Asem  
Sent:	Wednesday, May 23, 2001 7:18 AM
To:	Cox, Chip
Cc:	Steiner, David; Kane, Paul; Salisbury, Holden
Subject:	RE: Status?

Chip,

	The issue seems to be that of an Information Risk Management problem where they haven't pushed out all the application access to Holden's profile.. I had put in a ticket with (31411) under your name for this matter on Monday. I will call them and ask them to escalate this matter.

regards
Asem
x31700

 -----Original Message-----
From: 	Cox, Chip  
Sent:	Tuesday, May 22, 2001 05:33 PM
To:	Atta, Asem
Cc:	Steiner, David; Kane, Paul; Salisbury, Holden
Subject:	Status?

Hi Asem, just wondering if you've gotten any updates on the Foster Application issue for Holden Salisbury. 

Thanks,  Chip